## homer-api 5.0.6%2Bdfsg2

=== debian/control ===
Source: homer-api
Section: net
Priority: optional
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>, Konstantin S. Vishnivetsky <kvishnivetsky@sipcapture.org>
Build-Depends:  debhelper (>= 9.0.0),
                debconf,
                dh-apache2, apache2-dev
Standards-Version: 3.9.8
Homepage: http://sipcapture.org
Vcs-Git: https://salsa.debian.org/pkg-voip-team/homer-api.git -b debian/sid
Vcs-Browser: https://salsa.debian.org/pkg-voip-team/homer-api

Package: homer-api
Architecture: any
Depends: ${misc:Depends}, ${misc:Recommends}, adduser, apache | apache-ssl | apache-perl | apache2 | httpd-cgi, php | php5 | php-cgi | libapache2-mod-php, kamailio (>= 4.3.0), kamailio-extra-modules (>= 4.3.0), kamailio-geoip-modules (>= 4.3.0), homer-api-datastore
Recommends: homer-ui
Suggests: captagent
Description: HOMER Capture Node REST API
 HOMER5 a robust, carrier-grade, scalable SIP Capture system and
 Monitoring Application with HEP/HEP2, IP Proto4 (IPIP) encapsulation
 & port mirroring/monitoring support right out of the box, ready to
 process & store insane amounts of signaling with instant search,
 end-to-end analysis and drill-down capabilities for ITSPs,
 VoIP Providers and Trunk Suppliers using SIP signaling.
 .
 This package provides the API for handling data aggregated from
 the capture agent(s).

Package: homer-api-postgresql
Provides: homer-api-datastore
Conflicts: homer-api-mysql
Architecture: any
Depends: ${misc:Depends}, ${misc:Recommends}, homer-api (= ${binary:Version}), php-pgsql | php5-pgsql, kamailio-postgres-modules (>= 4.3.0), libdbd-pg-perl
Suggests: postgresql, postgresql-contrib
Description: HOMER Capture Node REST API
 HOMER5 a robust, carrier-grade, scalable SIP Capture system and
 Monitoring Application with HEP/HEP2, IP Proto4 (IPIP) encapsulation
 & port mirroring/monitoring support right out of the box, ready to
 process & store insane amounts of signaling with instant search,
 end-to-end analysis and drill-down capabilities for ITSPs,
 VoIP Providers and Trunk Suppliers using SIP signaling.
 .
 This package provides the PostgreSQL-specific parts of the API.

Package: homer-api-mysql
Provides: homer-api-datastore
Conflicts: homer-api-postgresql
Architecture: any
Depends: ${misc:Depends}, ${misc:Recommends}, homer-api (= ${binary:Version}), php-mysql | php5-mysql, kamailio-mysql-modules (>= 4.3.0), libdbd-mysql-perl
Description: HOMER Capture Node REST API
 HOMER5 a robust, carrier-grade, scalable SIP Capture system and
 Monitoring Application with HEP/HEP2, IP Proto4 (IPIP) encapsulation
 & port mirroring/monitoring support right out of the box, ready to
 process & store insane amounts of signaling with instant search,
 end-to-end analysis and drill-down capabilities for ITSPs,
 VoIP Providers and Trunk Suppliers using SIP signaling.
 .
 This package provides the MySQL-specific parts of the API.
