## homer-api 5.0.6+dfsg2

=== debian/changelog ===
homer-api (5.0.6+dfsg2-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089343)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 11:42:04 +0000

homer-api (5.0.6+dfsg2-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Uploaders List. Closes: #953473
  * Update VCS fields to point to salsa.

 -- Tobias Frost <tobi@debian.org>  Tue, 29 Sep 2020 19:34:22 +0200

homer-api (5.0.6+dfsg2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add 'missingok' to logrotate config.  (Closes: #911294)

 -- Andreas Beckmann <anbe@debian.org>  Tue, 02 Apr 2019 20:06:08 +0200

homer-api (5.0.6+dfsg2-3) unstable; urgency=medium

  * More lintian fixes.

 -- Daniel Pocock <daniel@pocock.pro>  Sun, 25 Sep 2016 10:35:57 +0200

homer-api (5.0.6+dfsg2-2) unstable; urgency=medium

  * More lintian fixes.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 24 Sep 2016 20:45:21 +0200

homer-api (5.0.6+dfsg2-1) unstable; urgency=medium

  * Initial upload (Closes: #837661)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 24 Sep 2016 14:25:32 +0200
