=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends:  debhelper (>= 9.0.0),
                 debconf,
                 dh-apache2, apache2-dev
+Rules-Requires-Root: binary-targets
 Standards-Version: 3.9.8
 Homepage: http://sipcapture.org
 Vcs-Git: https://salsa.debian.org/pkg-voip-team/homer-api.git -b debian/sid
