=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/homer-api-$1\.tar\.gz/,\
dversionmangle=s/\.dfsg//,\
repacksuffix=+dfsg1 \
  https://github.com/sipcapture/homer-api/tags .*/v?(\d\S*\d)\.tar\.gz
